section {
    display: block;
  }

  
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  
  @media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
    
  }
  
  @media (min-width: 768px) {
    .container {
      max-width: 720px;
    }
    
  }
  
  @media (min-width: 992px) {
    .container {
      max-width: 960px;
    }
    
  }
  
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px;
    }
  
  }
  
  .container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }

  .text-center {
    text-align: center !important;
    color: #050506;
  }


  .section {
    padding: 70px 10px;
  }
  
  .section .section-title {
    font-size: calc(20px + (35 - 20) * ((100vw - 300px) / (1300 - 300)));
  }
  
  .section .section-subtitle {
    margin-bottom: 6px;
    font-weight: 400;
    opacity: 0.6;
  }

  .mb-6 {
    margin-bottom: 4rem !important;
  }
  .mb-5,
.my-5 {
  margin-bottom: 3rem !important;
}

.select-option {
    border-radius: 10px;
    outline: none;
    /* border: none; */
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 300;
    font-family: "Baloo Paaji", cursive;
    color: #695aa6;
    text-align: center;
  }

  .hide {
    display: none;
  }

  .pricing-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  
  .pricing-wrapper .pricing-card {
    display: block;
    border: 1px solid #dee2e6;
    padding: 30px 15px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    background: #fff;
    -webkit-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  
  @media (prefers-reduced-motion: reduce) {
    .pricing-wrapper .pricing-card {
      -webkit-transition: none;
      transition: none;
    }
  }
  
  .pricing-wrapper .pricing-card-header .pricing-card-icon {
    width: 70px;
    margin-bottom: 25px;
  }
  
  .pricing-wrapper .pricing-card-footer {
    margin: 15px 0;
  }
  
  .pricing-wrapper .pricing-card-footer span {
    font-size: calc(18px + (35 - 18) * ((100vw - 300px) / (1300 - 300)));
    font-weight: 600;
    opacity: 0.8;
  }
  
  .pricing-wrapper .pricing-card-footer span:first-child {
    position: relative;
    right: -6px;
    top: -6px;
    font-size: calc(15px + (25 - 15) * ((100vw - 300px) / (1300 - 300)));
  }
  
  .pricing-wrapper .pricing-card-title {
    margin-bottom: 15px;
    font-size: calc(18px + (35 - 18) * ((100vw - 300px) / (1300 - 300)));
  }
  
  .pricing-wrapper .pricing-card-list p {
    margin-bottom: 12px;
    font-weight: 500;
    opacity: 0.6;
  }
  
  .pricing-wrapper .pricing-card-list p i {
    color: #ec185d;
  }
  
  .pricing-wrapper .pricing-card:hover {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    border-radius: 0 !important;
  }
  
  .pricing-wrapper .pricing-card:first-child {
    border-radius: 0 0 0 0;
  }
  
  .pricing-wrapper .pricing-card:nth-child(2) {
    margin-left: -1px;
    margin-right: -1px;
  }
  
  .pricing-wrapper .pricing-card:last-child {
    border-radius: 0 0 0 0;
  }
  
  @media (max-width: 767.98px) {
    .pricing-wrapper {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    .pricing-card {
      border-radius: 0 !important;
      margin: 0 0 15px 0 !important;
      width: 100%;
    }
    .spc{
      flex-direction: column;
    }
  }

  
  
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.1rem;
    -webkit-transition: color 0.15s ease-in-out,
      background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
      box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
      border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  @media (prefers-reduced-motion: reduce) {
    .btn {
      -webkit-transition: none;
      transition: none;
    }
  }
  
  .btn:hover {
    color: #212529;
    text-decoration: none;
  }
  
  .btn:focus,
  .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(105, 90, 166, 0.25);
  }
  
  .btn.disabled,
  .btn:disabled {
    opacity: 0.65;
  }
  
  a.btn.disabled,
  fieldset:disabled a.btn {
    pointer-events: none;
  }
  
  .btn-primary {
    color: #fff;
    background-color: #695aa6;
    border-color: #695aa6;
  }
  
  .btn-primary:hover {
    color: #fff;
    background-color: #594c8d;
    border-color: #544885;
  }
  
  .btn-primary:focus,
  .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(128, 115, 179, 0.5);
  }
  
  .btn-primary.disabled,
  .btn-primary:disabled {
    color: #fff;
    background-color: #695aa6;
    border-color: #695aa6;
  }
  
  .btn-primary:not(:disabled):not(.disabled):active,
  .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #544885;
    border-color: #4f437d;
  }
  
  .btn-primary:not(:disabled):not(.disabled):active:focus,
  .btn-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(128, 115, 179, 0.5);
  }
  
  .btn-secondary {
    color: #fff;
    background-color: #393e46;
    border-color: #393e46;
  }
  
  .btn-secondary:hover {
    color: #fff;
    background-color: #282b31;
    border-color: #22252a;
  }
  
  .btn-secondary:focus,
  .btn-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(87, 91, 98, 0.5);
  }
  
  .btn-secondary.disabled,
  .btn-secondary:disabled {
    color: #fff;
    background-color: #393e46;
    border-color: #393e46;
  }
  
  .btn-secondary:not(:disabled):not(.disabled):active,
  .btn-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #22252a;
    border-color: #1c1f23;
  }
  
  .btn-secondary:not(:disabled):not(.disabled):active:focus,
  .btn-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(87, 91, 98, 0.5);
  }
  
  .btn-success {
    color: #fff;
    background-color: #1bb74f;
    border-color: #1bb74f;
  }
  
  .btn-success:hover {
    color: #fff;
    background-color: #169641;
    border-color: #148b3c;
  }
  
  .btn-success:focus,
  .btn-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(61, 194, 105, 0.5);
  }
  
  .btn-success.disabled,
  .btn-success:disabled {
    color: #fff;
    background-color: #1bb74f;
    border-color: #1bb74f;
  }
  
  .btn-success:not(:disabled):not(.disabled):active,
  .btn-success:not(:disabled):not(.disabled).active,
  .show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #148b3c;
    border-color: #137f37;
  }
  
  .btn-success:not(:disabled):not(.disabled):active:focus,
  .btn-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(61, 194, 105, 0.5);
  }
  
  .btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
  }
  
  .btn-info:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
  }
  
  .btn-info:focus,
  .btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
  }
  
  .btn-info.disabled,
  .btn-info:disabled {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
  }
  
  .btn-info:not(:disabled):not(.disabled):active,
  .btn-info:not(:disabled):not(.disabled).active,
  .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f;
  }
  
  .btn-info:not(:disabled):not(.disabled):active:focus,
  .btn-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
  }
  
  .btn-warning {
    color: #fff;
    background-color: #ff6d02;
    border-color: #ff6d02;
  }
  
  .btn-warning:hover {
    color: #fff;
    background-color: #db5d00;
    border-color: #ce5700;
  }
  
  .btn-warning:focus,
  .btn-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 131, 40, 0.5);
  }
  
  .btn-warning.disabled,
  .btn-warning:disabled {
    color: #fff;
    background-color: #ff6d02;
    border-color: #ff6d02;
  }
  
  .btn-warning:not(:disabled):not(.disabled):active,
  .btn-warning:not(:disabled):not(.disabled).active,
  .show > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #ce5700;
    border-color: #c15200;
  }
  
  .btn-warning:not(:disabled):not(.disabled):active:focus,
  .btn-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 131, 40, 0.5);
  }
  
  .btn-danger {
    color: #fff;
    background-color: #ec185d;
    border-color: #ec185d;
  }
  
  .btn-danger:hover {
    color: #fff;
    background-color: #cd114e;
    border-color: #c1104a;
  }
  
  .btn-danger:focus,
  .btn-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(239, 59, 117, 0.5);
  }
  
  .btn-danger.disabled,
  .btn-danger:disabled {
    color: #fff;
    background-color: #ec185d;
    border-color: #ec185d;
  }
  
  .btn-danger:not(:disabled):not(.disabled):active,
  .btn-danger:not(:disabled):not(.disabled).active,
  .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #c1104a;
    border-color: #b50f45;
  }
  
  .btn-danger:not(:disabled):not(.disabled):active:focus,
  .btn-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(239, 59, 117, 0.5);
  }
  
  .btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
  }
  
  .btn-light:focus,
  .btn-light.focus {
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
  }
  
  .btn-light.disabled,
  .btn-light:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-light:not(:disabled):not(.disabled):active,
  .btn-light:not(:disabled):not(.disabled).active,
  .show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
  }
  
  .btn-light:not(:disabled):not(.disabled):active:focus,
  .btn-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
  }
  
  .btn-dark {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
  }
  
  .btn-dark:hover {
    color: #fff;
    background-color: #101214;
    border-color: #0a0c0d;
  }
  
  .btn-dark:focus,
  .btn-dark.focus {
    box-shadow: 0 0 0 0.2rem rgba(66, 70, 73, 0.5);
  }
  
  .btn-dark.disabled,
  .btn-dark:disabled {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
  }
  
  .btn-dark:not(:disabled):not(.disabled):active,
  .btn-dark:not(:disabled):not(.disabled).active,
  .show > .btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #0a0c0d;
    border-color: #050506;
  }
  
  .btn-dark:not(:disabled):not(.disabled):active:focus,
  .btn-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(66, 70, 73, 0.5);
  }
  
  .btn-outline-primary {
    color: #695aa6;
    border-color: #695aa6;
  }
  
  .btn-outline-primary:hover {
    color: #fff;
    background-color: #695aa6;
    border-color: #695aa6;
  }
  
  .btn-outline-primary:focus,
  .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(105, 90, 166, 0.5);
  }
  
  .btn-outline-primary.disabled,
  .btn-outline-primary:disabled {
    color: #695aa6;
    background-color: transparent;
  }
  
  .btn-outline-primary:not(:disabled):not(.disabled):active,
  .btn-outline-primary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #695aa6;
    border-color: #695aa6;
  }
  
  .btn-outline-primary:not(:disabled):not(.disabled):active:focus,
  .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(105, 90, 166, 0.5);
  }
  
  .btn-outline-secondary {
    color: #393e46;
    border-color: #393e46;
  }
  
  .btn-outline-secondary:hover {
    color: #fff;
    background-color: #393e46;
    border-color: #393e46;
  }
  
  .btn-outline-secondary:focus,
  .btn-outline-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(57, 62, 70, 0.5);
  }
  
  .btn-outline-secondary.disabled,
  .btn-outline-secondary:disabled {
    color: #393e46;
    background-color: transparent;
  }
  
  .btn-outline-secondary:not(:disabled):not(.disabled):active,
  .btn-outline-secondary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #393e46;
    border-color: #393e46;
  }
  
  .btn-outline-secondary:not(:disabled):not(.disabled):active:focus,
  .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(57, 62, 70, 0.5);
  }
  
  .btn-outline-success {
    color: #1bb74f;
    border-color: #1bb74f;
  }
  
  .btn-outline-success:hover {
    color: #fff;
    background-color: #1bb74f;
    border-color: #1bb74f;
  }
  
  .btn-outline-success:focus,
  .btn-outline-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(27, 183, 79, 0.5);
  }
  
  .btn-outline-success.disabled,
  .btn-outline-success:disabled {
    color: #1bb74f;
    background-color: transparent;
  }
  
  .btn-outline-success:not(:disabled):not(.disabled):active,
  .btn-outline-success:not(:disabled):not(.disabled).active,
  .show > .btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #1bb74f;
    border-color: #1bb74f;
  }
  
  .btn-outline-success:not(:disabled):not(.disabled):active:focus,
  .btn-outline-success:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(27, 183, 79, 0.5);
  }
  
  .btn-outline-info {
    color: #17a2b8;
    border-color: #17a2b8;
  }
  
  .btn-outline-info:hover {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
  }
  
  .btn-outline-info:focus,
  .btn-outline-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
  }
  
  .btn-outline-info.disabled,
  .btn-outline-info:disabled {
    color: #17a2b8;
    background-color: transparent;
  }
  
  .btn-outline-info:not(:disabled):not(.disabled):active,
  .btn-outline-info:not(:disabled):not(.disabled).active,
  .show > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
  }
  
  .btn-outline-info:not(:disabled):not(.disabled):active:focus,
  .btn-outline-info:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
  }
  
  .btn-outline-warning {
    color: #ff6d02;
    border-color: #ff6d02;
  }
  
  .btn-outline-warning:hover {
    color: #fff;
    background-color: #ff6d02;
    border-color: #ff6d02;
  }
  
  .btn-outline-warning:focus,
  .btn-outline-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 109, 2, 0.5);
  }
  
  .btn-outline-warning.disabled,
  .btn-outline-warning:disabled {
    color: #ff6d02;
    background-color: transparent;
  }
  
  .btn-outline-warning:not(:disabled):not(.disabled):active,
  .btn-outline-warning:not(:disabled):not(.disabled).active,
  .show > .btn-outline-warning.dropdown-toggle {
    color: #fff;
    background-color: #ff6d02;
    border-color: #ff6d02;
  }
  
  .btn-outline-warning:not(:disabled):not(.disabled):active:focus,
  .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 109, 2, 0.5);
  }
  
  .btn-outline-danger {
    color: #ec185d;
    border-color: #ec185d;
  }
  
  .btn-outline-danger:hover {
    color: #fff;
    background-color: #ec185d;
    border-color: #ec185d;
  }
  
  .btn-outline-danger:focus,
  .btn-outline-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(236, 24, 93, 0.5);
  }
  
  .btn-outline-danger.disabled,
  .btn-outline-danger:disabled {
    color: #ec185d;
    background-color: transparent;
  }
  
  .btn-outline-danger:not(:disabled):not(.disabled):active,
  .btn-outline-danger:not(:disabled):not(.disabled).active,
  .show > .btn-outline-danger.dropdown-toggle {
    color: #fff;
    background-color: #ec185d;
    border-color: #ec185d;
  }
  
  .btn-outline-danger:not(:disabled):not(.disabled):active:focus,
  .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(236, 24, 93, 0.5);
  }
  
  .btn-outline-light {
    color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-outline-light:hover {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-outline-light:focus,
  .btn-outline-light.focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }
  
  .btn-outline-light.disabled,
  .btn-outline-light:disabled {
    color: #f8f9fa;
    background-color: transparent;
  }
  
  .btn-outline-light:not(:disabled):not(.disabled):active,
  .btn-outline-light:not(:disabled):not(.disabled).active,
  .show > .btn-outline-light.dropdown-toggle {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
  }
  
  .btn-outline-light:not(:disabled):not(.disabled):active:focus,
  .btn-outline-light:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
  }
  
  .btn-outline-dark {
    color: #212529;
    border-color: #212529;
  }
  
  .btn-outline-dark:hover {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
  }
  
  .btn-outline-dark:focus,
  .btn-outline-dark.focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 37, 41, 0.5);
  }
  
  .btn-outline-dark.disabled,
  .btn-outline-dark:disabled {
    color: #212529;
    background-color: transparent;
  }
  
  .btn-outline-dark:not(:disabled):not(.disabled):active,
  .btn-outline-dark:not(:disabled):not(.disabled).active,
  .show > .btn-outline-dark.dropdown-toggle {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
  }
  
  .btn-outline-dark:not(:disabled):not(.disabled):active:focus,
  .btn-outline-dark:not(:disabled):not(.disabled).active:focus,
  .show > .btn-outline-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 37, 41, 0.5);
  }
  
  .btn-link {
    font-weight: 400;
    color: #695aa6;
    text-decoration: none;
  }
  
  .btn-link:hover {
    color: #493f75;
    text-decoration: none;
  }
  
  .btn-link:focus,
  .btn-link.focus {
    text-decoration: none;
    box-shadow: none;
  }
  
  .btn-link:disabled,
  .btn-link.disabled {
    color: #6c757d;
    pointer-events: none;
  }
  
  .btn-lg,
  .btn-group-lg > .btn {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
  }
  
  .btn-sm,
  .btn-group-sm > .btn {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.05rem;
  }
  
  .btn-block {
    display: block;
    width: 100%;
  }
  
  .btn-block + .btn-block {
    margin-top: 0.5rem;
  }
  
  input[type="submit"].btn-block,
  input[type="reset"].btn-block,
  input[type="button"].btn-block {
    width: 100%;
  }

  .mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.spc{
  display: flex;
  flex-direction: row;
}
.spc5{
  margin-right: 50px;
}

@media screen and (max-width:1060px) {
  .spc{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .spc5{
    margin-right: 0;
  }
}

.test {
  margin-left:20px;
}

.card-wrapper {
  margin-bottom: 20px;
}

.card {
  border: none;
  transition: transform 0.3s;
}

.card:hover {
  transform: scale(1.05);
}

.card-body {
  padding: 15px;
}

.card-title {
  margin: 10px 0;
  font-size: 1.25rem;
  font-weight: bold;
}

.portfolio-img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 8px;
  aspect-ratio: 16/9; /* Ensuring landscape aspect ratio */
}

.text-center {
  text-align: center;
}

.text-secondary {
  color: #727f8a;
  
}




